﻿/* main styles */

*{padding: 0; margin: 0;}
html, body { /*thickbox stuff*/
	min-height: 100%;
	height: auto !important;
	height: 100%
}
body {
	background: #fff;
	color: #111;
	font: 71% Verdana, Arial, sans-serif;
	line-height: 135%;
}
a:link {
	color: #006;
	font-weight: bolder;
}
a:visited {
	color: #00a;
	font-weight: bolder;
}
a:hover, a:focus {
	color: #00f;
	font-weight: bolder;
	text-decoration: none;
}
a:active {
	color: #00f;
	font-weight: bolder;
}
.h1nl {
	float: left;
	margin-left: -215px;
	background: url(ibz-header-nl.jpg) #234 no-repeat top right;
	width: 100%;
	height: 88px;
	text-indent: -9999px;
	border-bottom: 1px solid #fff;
}
.h1fr {
	float: left;
	margin-left: -215px;
	background: url(ibz-header-fr.jpg) #234 no-repeat top right;
	width: 100%;
	height: 88px;
	text-indent: -9999px;
	border-bottom: 1px solid #fff;
}

.h1de {
	float: left;
	margin-left: -215px;
	background: url(ibz-header-de.jpg) #234 no-repeat top right;
	width: 100%;
	height: 88px;
	text-indent: -9999px;
	border-bottom: 1px solid #fff;
}
#flash {
	float: right;
	width: 215px;
	height: 88px;
	position: relative;
	background: #234 url(../banner/07.jpg) no-repeat top left;
	padding:0px;
	margin:0px;
}
h2 {
	margin: 3% 0 3% 0;
	color: #234;
	font: bold 1.3em Verdana, Arial, sans-serif;
	letter-spacing: -.05em;
}
h3 {
	padding: 1%;
	color: #222;
	font: bold 1.1em Verdana, Arial, sans-serif;
	letter-spacing: -0.06em;
}
h4 {
	margin: 1% 0 1% 0;
	padding: 1% 1% 1% 2%;
	color: #fff;
	font: bold 1em Verdana, Arial, sans-serif;
	background: #666 url(h4.gif) no-repeat center left;
}
h5 {
	margin: 3% 0 1% 0;
	padding: 1%;
	color: #000;
	font: bold italic 1em Verdana, Arial, sans-serif;
}
ul, dl {
	position: relative;
	list-style-type: none;
	margin: 5px;
}
li {
	margin: 0 0 1px 0;
	padding: 5px 5px 5px 13px;
	background: url(li.gif) no-repeat top left;
}
li.pdf {
	padding: 10px 5px 5px 20px;
	background: url(pdf.gif) no-repeat top left;
}
li.ppt {
	padding: 10px 5px 5px 20px;
	background: url(x_ppt.gif) no-repeat top left;
}
li.vid {
	padding: 10px 5px 5px 20px;
	background: url(x_vid.gif) no-repeat top left;
}
li.word {
	padding: 10px 5px 5px 20px;
	background: url(x_word.gif) no-repeat top left;
}
li.rss-item {
	padding: 5px 5px 10px 20px;
	background: url(x_rss.gif) no-repeat top left;
}
em, strong {
	font-variant: normal;
	font-weight: bold;
}
img {
	border: none;
}
.left {
	float: left;
	padding: 5px;
}
.right {
	float: right;
	padding: 5px;
}
.center {
	float: left;
	margin: 0 0 0 12%;
	padding: 5px;
	text-align: center;
}
p {
	width: 62%;
	padding-bottom: 10px;
}
blockquote {
	margin: 10px;
	font-size: 1.1em;
	font-weight: bold;
}
table.story  {
	padding: 10px 0 10px 0;
	width: 100%;
}
.story td {
	padding: 5px;
}
.story tr.odd {
	background: #ddd;
}
.top a:link, .top a:visited, .top a:hover, .top a:active {
	position: absolute;
	right: 3%;
	display: block;
	width: 50px;
	height: 50px;
	padding-top: 23px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: url(top.gif) no-repeat top center;
}
.clearing {
	clear: both;
	height: 0px;
}
.mini {
	display: block;
	font: italic 88% Verdana, Arial, sans-serif;
}
/* Navigation */

#be {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #666;
}
* html body #be {
	display: inline; /* IE BUG */
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #666;
}
#header {
	margin: 0px auto;
	background: #eee;
}
#fedfooter {
	clear: both;
	color: #fff;
	text-align: center;
	background: #666;
	border-top: 1px solid #fff;
}
#fedfooter p {
	padding: 10px 0 10px 0;
	width: 99%;
}
#fedfooter a:link, #fedfooter a:visited, #fedfooter a:hover, #fedfooter a:active {
	color: #fe8;
	text-decoration: underline;
}
ul#nav {
	clear: both;
}
ul#nav, ul#nav li  {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}
#header ul {
 	width: 100%;
	font: bold 1em Arial, Helvetica, sans-serif;
	text-align: center;
	background: #234;
	border: none;
}
* html body #be #header {
 	display: inline; /* IE BUG */
 	width: 100%;
 	height: 1%; /* IE BUG */
	font: bold 1em Arial, Helvetica, sans-serif;
	text-align: center;
	background: #eee;
	border: none;
}
#header li {
	float: left;
	width: 16em;
	text-align: center;
}
#header li a:link, #header li a:visited, #header li a:active {
	font: bold 1em Arial, Helvetica, sans-serif;
	display: block;
	width: 16em;
	margin: 1px;
	padding: 2px;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #eee;
}
/* Nav Buttons Identity */

#header li.vps a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background-color: #6bd;
}
#header li.eu a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background-color: #003399;
}
#header li.ibz a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #fe8;
}
#header li.ib a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #adb;
}
#header li.dvz a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #cb5;
}
#header li.cc a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #aad;
}
#header li.cv a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #d55;
}
#header li.min a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #fff;
}
#header li.na a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background-color: #00A450;
}
#header li.prov a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
	background: #ccc;
}

#subnav {
	float: right;
	width: 25%;
	text-align: right;
	background: #fff;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	opacity: .85;
	border: 1px solid #666;
	border-bottom: 0px solid #666;
}
#subnav a:link, #subnav a:visited, #subnav a:hover, #subnav a:active {
	display: block;
	font: bold 1.1em Tahoma, Arial, Verdana, sans-serif;
	text-decoration: none;
}
ul#subnav {
	margin: 0;
	padding: 0;
}
#subnav li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #666;
}
#subnav li ul li {
	margin: 0;
	border: none;
	border-right: 10px solid #ccc;
}

/* Homepage */

#jobs {
	float: right;
	width: 30%;
	
}
#news, #welcome {
	float: left;
    display: inline;
	width: 33%;
	margin-right: 10px;
}
#dir {
	clear: both;
	float: right;
	margin-top: 10px;
	padding: 20px 0 20px 0;
	width: 100%;
	background: #234;
}
.scroll {
	position: relative;
	width: 100%;
	height: 250px;
	overflow: auto;
	background: #eee url(homebox.gif) no-repeat bottom right;
}
.ibzbox {
	float: left;
	margin: 0 0 10px 0;
	width: 100%;
	background: #eee url(homebox.gif) no-repeat bottom right;
}
.onebox {
	float: right;
	margin: 0 0 10px 10px;
	width: 100%;
	background: #eee url(homebox.gif) no-repeat bottom right;
}
.mapbox {
	float: left;
	margin: 1%;
	width: 48%;
	background: #FDE44C url(addr.gif) no-repeat right bottom;
}
.dirbox {
	float: left;
	margin: 0 0 10px 10px;
	width: 18.3%;
	height: 220px;
	background: #eee url(homebox-dir.gif) no-repeat bottom right;
}
#rap .dirbox {
	float: left;
	margin: 0 0 20px 10px;
	width: 31%;
	height: 300px;
	background: #eee url(homebox-dir.gif) no-repeat bottom right;
}
#home h3 {
	margin: 0;
	padding: 0.25em 1em;
	color: #222;
	font: bold 1.1em Verdana, Arial, sans-serif;
	border-top: 0;
	border-bottom: 1px solid #fff;
}
.jobbox h3, .ibzbox h3, .onebox h3 {
	background: #fe8 url(home-h3-ibz.gif) no-repeat top left;
}
.dirbox h3 a:link, .dirbox h3 a:visited, .dirbox h3 a:hover, .dirbox h3 a:active {
	display: block;
	color: #222;
	text-decoration: none;
}
.ibzbox .prov {
	background: #ccc url(home-h3-prov.gif) no-repeat top left;
}
.dirbox .ib {
	background: #adb url(home-h3-ib.gif) no-repeat top left;
}
.dirbox .cv {
	background: #d55 url(home-h3-cv.gif) no-repeat top left;
}
.dirbox .cc {
	background: #aad url(home-h3-cc.gif) no-repeat top left;
}
.dirbox .dvz {
	background: #cb5 url(home-h3-dvz.gif) no-repeat top left;
}
.dirbox .vps {
	background: #6bd url(home-h3-vps.gif) no-repeat top left;
}
.dirbox .eu {
	background: #6bd url(home-h3-eu.gif) no-repeat top left;
}
.dirbox .na {
	background-color: #00A450;
	background-image: url(home-h3-cv.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.dirbox .ibz {
	background: #fe8 url(home-h3-ibz.gif) no-repeat top left ;

}
.ibzbox p, .homebox p {
	width: 95%;
	padding: 5px;
}

/* BODY Identity */

#min {
	background: no-repeat fixed bottom right;
}
#ibz {
	background: url(bg_ibz.jpg) no-repeat fixed bottom right;
}
#cc {
	background: url(bg_cc.jpg) no-repeat fixed bottom right;
}
#cv {

}
#ib {
	background: url(bg_ib.jpg) no-repeat fixed bottom right;
}
#dvz {
	background: url(bg_dvz.jpg) no-repeat fixed bottom right;
}
#vps {
	background: url(bg_vps.jpg) no-repeat fixed bottom right;
}
/* Dirgen Pages */

#wrap {
	margin: 25px;
}
.pbox, .secr {
	width: 62%;
}
.pbox {
	margin: 3% 0 5% 0;
	padding-bottom: 3%;
	background: #eee url(pbox.gif) no-repeat bottom right;
}
.pbox p {
	width: 95%;
	padding: 10px;
}
.pbox ul, .pbox dl, .pbox dl.secr {
	padding: 10px 3px 10px 5px;
}
.pbox ul.listbar {
	margin: 10px;
	padding: 0;
	background: #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
.listbar li {
	margin: 0px 0px 1px 0px;
	padding: 5px 5px 5px 15px;
	background: #eee url(listbar.gif) no-repeat center left;
}
#cc h2 {
	padding: 0 0 0 20px;
	background: url(h2-cc.gif) no-repeat center left;
}
#vps h2 {
	padding: 0 0 0 20px;
	background: url(h2-vps.gif) no-repeat center left;
}
#eu h2 {
	padding: 0 0 0 20px;
	background: url(h2-eu.gif) no-repeat center left;
}
#dvz h2 {
	padding: 0 0 0 20px;
	background: url(h2-dvz.gif) no-repeat center left;
}
#cv h2 {
	padding: 0 0 0 20px;
	background: url(h2-cv.gif) no-repeat center left;
}
#na h2 {
	padding: 0 0 0 20px;
	background-image: url(ur(h2-na.gif));
}
#ib h2 {
	padding: 0 0 0 20px;
	background: url(h2-ib.gif) no-repeat center left;
}
#ibz h2, #org h2, #rap h2 {
	padding: 0 0 0 20px;
	background: url(h2-ibz.gif) no-repeat center left;
}
#prov h2 {
	padding: 0 0 0 20px;
	background: url(h2-prov.gif) no-repeat center left;
}
#min h2 {
	padding: 0 0 0 20px;
	background: url(h2-min.gif) no-repeat center left;
}
#ibz h3 {
	padding: 3px 3px 3px 20px;
	background: #fe8 url(h3-bg_ibz.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#vps h3 {
	padding: 3px 3px 3px 20px;
	background: #6bd url(h3-bg_vps.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#na h3 {
	padding: 3px 3px 3px 20px;
	border-bottom: 2px solid #fff;
	background-color: #00A450;
	background-image: url(h3-bg_na.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#eu h3 {
	padding: 3px 3px 3px 20px;
	border-bottom: 2px solid #fff;
	background-color: #003399;
	background-image: url(h3-bg_eu.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#cc h3 {
	padding: 3px 3px 3px 20px;
	background: #aad url(h3-bg_cc.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#cv h3 {
	padding: 3px 3px 3px 20px;
	background: #d55 url(h3-bg_cv.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#dvz h3 {
	padding: 3px 3px 3px 20px;
	background: #cb5 url(h3-bg_dvz.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#ib h3 {
	padding: 3px 3px 3px 20px;
	background: #adb url(h3-bg_ib.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#prov h3 {
	padding: 3px 3px 3px 20px;
	background: #ccc url(h3-bg_prov.gif) no-repeat top left;
	border-bottom: 2px solid #fff;
}
#min h3 {
	padding: 3px 3px 3px 20px;
	background: #fff url(h2-min.gif) no-repeat center left;
	border-bottom: 2px solid #fff;
}
address {
	float: left;
	width: 150px;
	height: 120px;
	margin: 30px 0 0 30px;
	padding: 45px 0 0 0;
	font: 1.1em Arial, sans-serif;
	text-align: center;
	background: url(addr.gif) no-repeat top center;
}
#dircontact, .contactinfo {
	float: right;
	width: 62%;
}
#dircontact li a:link, #dircontact li a:visited, #dircontact li a:hover, #dircontact li a:active,
.contactinfo li a:link, .contactinfo li a:visited, .contactinfo li a:hover, .contactinfo li a:active, #fedfooter a:link, #fedfooter a:visited, #fedfooter a:hover, #fedfooter a:active {
}
#dircontact li, .contactinfo li {
	font: 110% Arial, Verdana, sans-serif;
	color: #234;
	background: #fff;
}
#dircontact li:first-child, .contactinfo li:first-child {
	/*background: url(c_t_l.gif) #fff no-repeat top left;*/
}
#dircontact li:last-child, .contactinfo li:last-child {
	/*background: url(c_b_r.gif) #fff no-repeat bottom right;*/
}
.dleft {
	float: left;
	width: 43%;
}
.dright {
	float: right;
	width: 43%;
}
dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: url(c_t_r.gif) #666 no-repeat top right;
	border-bottom: 3px solid #fe8;
}
dd {
	padding: 3px;
	background: #eee;
	border-bottom: 1px dotted #fff;
	border-top: 1px solid #ccc;
}
.dleft dd, .dright dd {
	background: #fff;
}
.secr dd, #vps .secr dd, #dvz .secr dd, #cgra .secr dd, #ib .secr dd, #min .secr dd, #cc .secr dd, #ibz .secr dd, #prov .secr dd, #cv .secr dd {
	background: #ddd;
	border: none;
}
.secr dt, #vps .secr dt, #dvz .secr dt, #cgra .secr dt, #ib .secr dt, #min .secr dt, #cc .secr dt, #ibz .secr dt, #prov .secr dt, #cv .secr dt {
	color: #333;
	font: bold 1em Arial, sans-serif;
	background: #fff;
	border-bottom: 1px solid #bbb;
}

/* Definition Term Identity */

#cc dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #aad;
}
#dvz dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #cb5;
}
#vps dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #6bd;
}
#eu dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #003399;
}
#cv dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #d55;
}
#ib dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #adb;
}
#ibz dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #fe8;
}
#min dt {
	padding-left: 2%;
	color: #fff;
	font: bold 1em Arial, sans-serif;
	background: #666 url(c_t_r.gif) no-repeat top right;
	border-bottom: 3px solid #fff;
}
/* Splash */

#splash {
	background: #eee url(ibz-splash-body.gif) repeat-x fixed 85%;
}
#splash #bg {
	position: absolute;
	margin-top: -229px;
	margin-left: -315px;
	top: 50%;
	left: 50%;
	width: 630px;
	height: 458px;
	text-align: center;
	background: #eee url(ibz-splash.jpg) no-repeat 50% 50%;
}
#splash #wrap {
	float: left;
	position: relative;
	left: 50%;
	text-align: left;
}
#splash ul {
	position: relative;
	left: -50%;
	margin: 100px 0 0 -200px;
	padding: 30px 0;
}
* html #splash ul {
	position: relative;
	left: -50%;
	margin-top: 80px;
	margin-right: 300px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#splash ul li {
	width: 164px;
	height: 31px;
	margin: 0;
	padding: 10px;
	text-indent: -9999px;
	background: none;
}
#splash a {
	display: block;
	width: 164px;
	height: 31px;
	text-decoration: none;
}
#splash #fr {
	background: url(spf-interieur.gif) no-repeat center left;
}
#splash #nl {
	background: url(fod-binnenlandse-zaken.gif) no-repeat center left;
}
#splash #de {
	background: url(fod_inneres.gif) no-repeat center left;
}

/* Organigram */

#org #links {
	margin-top: 30px;
	float: left;
	width: 25%;
}
#org #rechts {
	margin-top: 30px;
	float: right;
	width: 25%;
}
#org #directies {
	margin: 0 25%;
	padding: 0 1% 0 1%;
}
#org #links div, #org #rechts div, #org #directies div {
	display: inline-block;
	margin-bottom: 1%;
	padding: 0 0 3% 0;
	border: 1px solid #234;
}
#org #na {
	background-color: #00A450;
}
#org #directies div div, #org #links div div, #org #rechts div div {
	border: 0px solid #234;
}
#org #cc {
	background: #aad;
}
#org #ib {
	background: #adb;
}
#org #dvz, #org #vbv, #org #cgvs {
	background: #cb5;
}
#org #vps {
	background: #6bd;
}
#org #eu {
	background-color: #003399;
}
#org #cv {
	background: #d55;
}
#org #knop, #org #audit, #org #staff, #org #support {
	background: #fe8;
}
#org #po .sub, #org #support .sub, #org #knop #secr {
	padding: 2%;
}
#org h3 {
	padding: 5px;
	letter-spacing: -0.06em;
	background: #234;
	border-bottom: 1px solid #fff;
}
#org h3 a:link, h3 a:visited, h3 a:hover, h3 a:active {
	display: block;
	color: #fff;
	text-decoration: none;
}
#org #po h5, #org #beleid dt, #org #support h4, #org #knop h4 {
	padding: 3px;
	color: #fff;
	font-style: oblique;
	text-transform: uppercase;
	background: #234;
}
#org dl {
	margin: 0 0 2% 0;
}
#org dt {
	padding: 3px;
	color: #111;
	font: bold 1em Arial, sans-serif;
	background: #fff;
	border-bottom: 1px solid #234;
}
#org dd {
	padding: 3px;
	background: transparent;
	border: none;
}
#org .image {
	float: left;
	margin: 3px;
	padding: 5px;
	border: 1px solid #fff;
}

/* E Form */
#eform .asterisk, #Form1 .asterisk {
	margin: 2px;
	padding: 2px;
	font: bold 120% Verdana, sans-serif;
	color: #f00;
}
#eform checkbox {
	border: 1px solid #999;
	padding:1px;
	color: #333;
	font-size: 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
#eform, #Form1 {
	padding: 10px 0 0 0;
}
#eform textarea {
	border: 1px solid #999;
	background: #fff;
	margin: 5px;
	padding:1px;
	color: #000;
	font: 100% Verdana, Helvetica, Arial, sans-serif;
}
#eform input, #Form1 input {
	border: none;
	border: 1px solid #999;
	background: #fff;
	margin: 5px;
	padding:1px;
	color: #000;
	font: 100% Verdana, Helvetica, Arial, sans-serif;
}
#eform input.submit, #Form1 input.submit {
	border: 1px solid #999;
	padding: 1px;
	background: #fff;
	color: #000;
	font: 100% Verdana, Helvetica, Arial, sans-serif;
}

/*  --  \*/
* html body textarea {
    overflow: auto;
    }
/*  --  */

#eform input:focus, #Form1 input:focus, #eform textarea:focus, #Form1 textarea:focus  {
	background: #fff;
	border: 1px solid #999;
}
#Form1 table.story {
	font: 100% Verdana, Arial, sans-serif;
}
/* thickbox settings */
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
#TB_closeWindowButton {
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #333;
}
/*AnySurfer*/
#as-gfx img {
   position: absolute;
   top: 60px;
   left: 60px;
   width: 50px;
   height: 40px;
   border: none;
}
#as-txt {
  position: absolute;
  left: 0px;
  top: -10000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
#ribbon {
	background-image: url(img/commun/black-ribbon.png);
	background-repeat: no-repeat;
	background-position: right top;
}
